# ninja log v5
3	88	0	D:/Yuzu-GCA/packages/client-android/android/app/.cxx/Debug/3oz6f3g4/armeabi-v7a/CMakeFiles/cmake.verify_globs	8c2db8908f9393fd
52	6112	8062667854561780	CMakeFiles/appmodules.dir/D_/Yuzu-GCA/packages/client-android/android/app/build/generated/autolinking/src/main/jni/autolinking.cpp.o	ed133d8c75923236
95	462	8062668966646168	build.ninja	c03d896c90f8c93b
14	6720	8062667860597383	CMakeFiles/appmodules.dir/OnLoad.cpp.o	5c9dda0c929ad568
6721	6998	8062667863485970	D:/Yuzu-GCA/packages/client-android/android/app/build/intermediates/cxx/Debug/3oz6f3g4/obj/armeabi-v7a/libappmodules.so	961d2d147c1fabea
3	244	0	D:/Yuzu-GCA/packages/client-android/android/app/.cxx/Debug/3oz6f3g4/armeabi-v7a/CMakeFiles/cmake.verify_globs	8c2db8908f9393fd
